# Generated by Django 3.1 on 2021-03-19 18:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utilisateur', '0012_auto_20210319_1924'),
    ]

    operations = [
        migrations.AddField(
            model_name='statutca',
            name='notifications_emprunt',
            field=models.BooleanField(default=False, verbose_name='Ce statut est informé pour la création de nouveaux emprunts'),
        ),
        migrations.AddField(
            model_name='statutca',
            name='notifications_projet',
            field=models.BooleanField(default=False, verbose_name='Ce statut est informé pour la création de nouveaux projets'),
        ),
    ]
